<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
       <herd>no-herd</herd>
       <maintainer> 
               <email>mario.fetka@gmail.com</email>
               <name>Mario Fetka</name>
       </maintainer>
       <longdescription>
               Linux Kernel build for the Linkstation Pro/live
       </longdescription>
       <use>
               <flag name='dmraid'>Support for DeviceMapper Raid</flag>
       </use>
</pkgmetadata>
